
#pop-up-subscription.active{
    position: fixed;
    width: 100%;
    height: 100%;
    background: #00000075;
    z-index: 1;
    display: flex;
}
#pop-up-subscription .pus-wrapper{
    align-self: center;
    width: 100%;
}
#pop-up-subscription .pus-wrapper .pus-center{
    max-width: 480px;
    margin: 0 auto;
}
#pop-up-subscription .pus-wrapper .pus-body{
    background: #000;
    padding: 30px;
    border: 1px solid #fff;
    border-radius: 10px;
}
#pop-up-subscription .pus-wrapper .xclose{
    text-align: right;
}
#pop-up-subscription .pus-wrapper .xclose a{
    color: red;
    cursor: pointer;
}
#pop-up-subscription .pus-wrapper .pus-details{
    
}
#pop-up-subscription .pus-wrapper .pus-details .alert{
    background: transparent;
    border: 0;
    color: #fff;
    text-align: center;
}